//#region libs/shared/common/src/types/fee.types.ts
var e = /* @__PURE__ */ function(e) {
	return e.RECOMMENDED = "RECOMMENDED", e.HIGH = "HIGH", e;
}({});
//#endregion
export { e as SolanaPriorityFeeMode };
